.multibox-pf-bg {
    background: #97C020;
    color:#fff;
}
.multibox-pf-co {
    color: #97C020;
}
/* ### MENU ### */

    #headernav a {
        color: #fff;
        background: #444;
    }
   	#headernav a:hover {
        background:#97C020;
        color:#fff !important;
       }   
/* ### LINKS ### */
    a {
    	color:#97C020;
        background: #fff;
    }
    a:hover,
    a:focus {
    	color:#fff;
        background: #97C020;
    }
    
    a.button-link { background:#97C020; color:#fff; border:0px solid #888;}
    a:hover.button-link{background:#444;color:#fff;}
 

 /* ### TABELLE ### */
    thead th {
    	color:#fff;
    	border:1px #444 solid;
        background:#444;
    }
    
    
/* ### MEHR BUTTON ### */
    .news-list-morelink{ background:#444; color:#fff; border:0px solid #888;}
    .news-list-morelink:hover{ background:#97C020;color:#fff;}
    .news-list-morelink a{ color:#000;}



/* ### ACCORDION ### */
/* Component containers
----------------------------------*/
    .ui-widget-content { border: 0px solid #ccc; background:transparent; color: #fff; }
    .ui-widget-header { border: 1px solid #e78f08; background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x; color: #ffffff;}
    .ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
    .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #444; background:#444; color: #fff; }
    .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #1c94c4;}
    .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #97C020; background:#97C020; color:#fff; }
    .ui-state-hover a, .ui-state-hover a:hover { color: #fff;}
    .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #fff; background:#fff; color: #444; }
    .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #eb8f00;}

/* Interaction Cues
----------------------------------*/
    .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #fed22f; background: #ffe45c url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x; color: #363636; }
    .ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636; }
    .ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a; background: #b81900 url(images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat; color: #ffffff; }
    .ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #ffffff; }
    .ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #ffffff; }

